[flashrom] [patch] use pci_fill_info()

Carl-Daniel Hailfinger c-d.hailfinger.devel.2006 at gmx.net
Mon Dec 14 05:25:21 CET 2009

On 12.12.2009 06:05, Jonathan A. Kollasch wrote:
> Use pci_fill_info() so device_class is valid.  This is needed on NetBSD and
> probably other non-Linux platforms.
> Signed-off-by: Jonathan A. Kollasch <jakllsch at kollasch.net>

Thanks for the patch.
Acked-by: Carl-Daniel Hailfinger <c-d.hailfinger.devel.2006 at gmx.net>
and committed in r802.


Developer quote of the month: 
"We are juggling too many chainsaws and flaming arrows and tigers."

More information about the flashrom mailing list